body {
/* 		font-family: 'PT Sans Narrow', sans-serif; */
font-family: 'Fira Sans Extra Condensed', sans-serif;
}

[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
  display: none !important;
}

.scorecontainer {
  height:60px;
  //width:63px;
  position:relative;
  overflow:hidden;
  //border:1px solid red;
}
.scorecontainer .scorecell {
  //text-align:right;
  line-height:60px;
  position:absolute;
  top:0px;
  left:0px;
  right:0px;
  //border-bottom:2px solid #9E9E9E;
}

.score-animation.ng-enter, .score-animation.ng-leave {
  transition:0.4s ease-in-out all;
}
.score-animation.ng-enter {
  top:-60px;
}
.score-animation.ng-enter-active {
  top:0px;
}
.score-animation.ng-leave {
  top:0px;
}
.score-animation.ng-leave-active {
  top:60px;
}

.framecontainer {
  height:60px;
  //width:60px;
  position:relative;
  overflow:hidden;
  //border:1px solid red;
}
.framecontainer .framecell {
  //text-align:center;
  line-height:60px;
  position:absolute;
  top:0;
  left:0;
  right:0;
  //border-bottom:2px solid red;
}

.frame-animation.ng-enter, .frame-animation.ng-leave {
  transition:0.4s ease-in-out all;
}
.frame-animation.ng-enter {
  opacity:0;
}
.frame-animation.ng-enter-active {
  opacity:1;
}
.frame-animation.ng-leave {
  opacity:1;
}
.frame-animation.ng-leave-active {
  opacity:0;
}

.centerBlock {
  display: table;
  margin: auto;
}


.active {
   background-color:#9E9E9E;
}


.titleItem {
	display: inline-block;
	vertical-align:top;
}

.titleStyle {

	font-size: 30px;
	font-style: normal;
	font-variant: normal;
	font-weight: 500;
	line-height: 26.4px;
	color: #f5f6fa;

}

.defaultShadow {
	box-shadow: 0px 1px 2px #444;
	//border:1px solid #00a8ff;
	filter:opacity(65%);
}

.selectedShadow {
	box-shadow: 1px 8px 9px #444;
	//border:1px solid #e84118;
}

.containerShadow {
	box-shadow: 1px 2px 5px #444;
}

.tableTitleShadow {
	text-shadow: 2px 2px 1px #444;
}

.defaultBoxShadow {
	box-shadow: 0px 1px 2px #444;
	text-shadow: 1px 1px 1px #444;
}

.snookerTableMain {

background: -moz-linear-gradient(top, #487eb0 0%,#5ea4e5 48%,#f5f6fa 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #487eb0 0%,#5ea4e5 48%,#f5f6fa 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #487eb0 0%,#5ea4e5 48%,#f5f6fa 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#487eb000', endColorstr='#f5f6fa00',GradientType=0 ); /* IE6-9 */
	min-height:60px;
	color:#fff;
	font-size:2.4em;
	
	line-height:60px;
    border-radius:0px;
	position:relative;
	display:block;
	overflow:hidden;
	border-radius: 6px;
}

.snookerTable {

background: -moz-linear-gradient(top,rgb(2 119 189 / 90%) 0%,rgb(3 169 244 / 90%) 45%,rgb(3 169 244 / 90%) 55%,rgb(1 87 155 / 90%) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,rgb(2 119 189 / 90%) 0%,rgb(3 169 244 / 90%) 45%,rgb(3 169 244 / 90%) 55%,rgb(1 87 155 / 90%) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgb(2 119 189 / 90%) 0%,rgb(3 169 244 / 90%) 45%,rgb(3 169 244 / 90%) 55%,rgb(1 87 155 / 90%) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0277BD00', endColorstr='#e1f5fe00',GradientType=0 ); /* IE6-9 */
	min-height:60px;
	color:#fff;
	font-size:2.4em;
	
	line-height:60px;
    border-radius:5px;
	position:relative;
	display:block;
	overflow:hidden;
	
}

.snookerTable img
{
    margin-top: 6px;
    height: auto;
}

.snookerTableMain img
{
    margin-top: 0px;
    height: 120px;
}

.txtSmaller{
    font-size:0.7em;
}


.txtRight{
    position:absolute;
    right:70px;
}

.txtLeft{
    position:absolute;
    left:70px;
    
}

.txtYellow{
background: rgb(252,239,118); /* Old browsers */
background: -moz-linear-gradient(top, rgb(229 155 52 / 0.99) 0%,rgb(252 239 118 / 0.99) 45%,rgb(252 239 118 / 0.99) 55%,rgb(229 155 52 / 0.99) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgb(229 155 52 / 0.99) 0%,rgb(252 239 118 / 0.99) 45%,rgb(252 239 118 / 0.99) 55%,rgb(229 155 52 / 0.99) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgb(229 155 52 / 0.99) 0%,rgb(252 239 118 / 99%) 45%,rgb(252 239 118 / 0.99) 55%,rgb(229 155 52 / 0.99) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcef76', endColorstr='#e59b34',GradientType=0 ); /* IE6-9 */
color:#000;
    min-height: 64px;
    
    display: block;
    font-weight:bold;
    font-size:1.1em;
    border-radius:3px;
}

.txtBlue{

background: #a9e4f7; /* Old browsers */
background: -moz-linear-gradient(top, #a9e4f7 0%, #0fb4e7 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #a9e4f7 0%,#0fb4e7 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #a9e4f7 0%,#0fb4e7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a9e4f7', endColorstr='#0fb4e7',GradientType=0 ); /* IE6-9 */
color:#000;
    min-height: 63px;
    
    display: block;
    font-weight:bold;
    font-size:1.1em;
    border-radius:3px;
}

.txtBreakRight{
            position:absolute;
    left:0px;
    font-size:0.6em;
}

.txtBreakLeft{
        position:absolute;
    right:0px;
        font-size:0.6em;
}

.breakRow{
    height:25px;
}

.txtRST{
    
background: -moz-linear-gradient(top, rgba(255,255,255,0.7) 0%, rgba(255,255,255,0.7) 1%, rgba(255,255,255,0.55) 77%, rgba(255,255,255,0.36) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,0.7) 0%,rgba(255,255,255,0.7) 1%,rgba(255,255,255,0.55) 77%,rgba(255,255,255,0.36) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,0.7) 0%,rgba(255,255,255,0.7) 1%,rgba(255,255,255,0.55) 77%,rgba(255,255,255,0.36) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3ffffff', endColorstr='#5cffffff',GradientType=0 ); /* IE6-9 */
    color:#000;
        border-bottom-left-radius: 3px;
        border-bottom-right-radius: 3px;
        line-height:25px;

    width: 120px;
    display: block;
    font-size: 1.5em;
    margin: 0 auto;
}

.txtBreak{
    line-height:25px;
background: -moz-linear-gradient(top, rgba(255,255,255,0.9) 0%, rgba(255,255,255,0.9) 1%, rgba(255,255,255,0.72) 77%, rgba(255,255,255,0.58) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.9) 1%,rgba(255,255,255,0.72) 77%,rgba(255,255,255,0.58) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.9) 1%,rgba(255,255,255,0.72) 77%,rgba(255,255,255,0.58) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6ffffff', endColorstr='#94ffffff',GradientType=0 ); /* IE6-9 */
        width: 100px;
        border-top-left-radius: 3px;
        border-top-right-radius: 3px;
        padding-right:10px;
        padding-left:10px;
        font-size:1.4em;
}